Depended by: kdepim-runtime, pim-data-exporter

Library depended by: